For the complete documentation index, see llms.txt. This page is also available as Markdown.

Sync tokens

Create new personal cdr sync token

post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
date_fromstring · date_timeOptional

The start time sync token in RFC 3339 format, for example, 2017-07-21T17:32:28Z. The RFC 3339 format is defined by RFC 3339, section 5.6

Example: 2017-07-21T17:32:28Z
Responses
201

Created

application/json
tokenstringOptional

The sync token.
Clients should treat the sync token as an opaque string and should never try to assemble it.
This document imposes no constraints on the format and clients should never impose any.

Example: RQ2dX9ZC7VuWlVpXXvad2dL3lyhjnN-7eOw95wXymoo.
post/user/cdrs/sync_tokens

Was this helpful?